// --------------------------------------------------------
// Code generated by Papyrus C++
// --------------------------------------------------------

#ifndef BOOTLOADERCPP_NODEINFO_H
#define BOOTLOADERCPP_NODEINFO_H

/************************************************************
 NodeInfo class header
 ************************************************************/

#include "BootLoaderCpp/Pkg_BootLoaderCpp.h"

#include "PrimitiveTypes/Pkg_PrimitiveTypes.h"

// derived using directives
using namespace PrimitiveTypes;

namespace BootLoaderCpp {

/************************************************************/
/**
 * 
 */
class NodeInfo {
public:

	/**
	 * 
	 */
	static Integer nodeIndex;

	/**
	 * 
	 */
	static Integer numberOfNodes;

};
/************************************************************/
/* External declarations (package visibility)               */
/************************************************************/

/* Inline functions                                         */

} // of namespace BootLoaderCpp

/************************************************************
 End of NodeInfo class header
 ************************************************************/

#endif
